.headdiv {
  width:400px; height:40px; margin-left:-200px; left:50%; position:fixed; text-align:center;
}

.datediv {
  width:200px; height:20px; margin-left:-100px; left:50%; top:42px; position:fixed; text-align:center;
}

.bigcontainer {
  width:684px; height:350px; margin-left:-342px; left:50%; top:70px; position:fixed;
}

.bigcontainerleft {
 width:320px; height:320px; left:15px; top:15px; position:absolute; 
}

.bigcontainerright {
 width:320px; height:320px; right:15px; top:15px; position:absolute;
}

.bigsongtitle {
 width:250px; height:55px; margin-left:-125px; left:50%; top:85px; position:absolute; text-align:center; font-size: 20pt;
}

.bigsource {
  width:250px; height:20px; margin-left:-125px; left:50%; top:125px; position:absolute; text-align:center;
}

.bigabout {
 width:270px; height:110px; margin-left:-135px; left:50%; bottom:30px; position:absolute; text-align:center; font-family: courier;
}

.biglink {
 width:50px; height:30px; margin-left:-25px; left:50%; bottom:2px; position:absolute; text-align:center;
}

.otherdiv {
 width:200px; height:20px; margin-left:-100px; left:50%; top:425px; position:fixed; 
}

.smallcontainer {
 width:454px; height:200px; margin-left:-227px; left:50%; top:450px; position:fixed;
}

.smallercontainer {
 width:454px; height:100px; position:absolute;
}

.bottom {
  bottom:0;
}

.smallpic {
 width:85px; height:85px; left:15px; position:absolute;
}

.smalltitle {
 width:250px; height:50px; left:150px; position:absolute; text-align:center; font-size: 15pt;
}

.smallabout {
width:250px; height:20px; left:150px; position:absolute; text-align:center;
}

a {
 text-decoration: none;
 color: white;
}

a:hover {
 color: white;
 text-shadow: 0 0 3px #fff;
}

h1 {
  letter-spacing: 3px;
  font-size: 15pt;
}

.smalllink {
  width:50px; height:35px; top:30px; right:5px; position:absolute; text-align:center;
}
















